package com.xy.utils.enums;

import lombok.Getter;

/**
 * <p>
 * 温度设置状态枚举
 * </p>
 *
 * @author hechunping
 * @since 2023/3/20
 */
@Getter
public enum DeviceTempSetStatusEnum {
    SETTING("0","设置中"),
    SUCCESS("1","设置成功"),
    ERROR("-1","设置失败"),
    TIME_OUT("-2","设置超时"),
    ;
    private String code;

    private String msg;

    DeviceTempSetStatusEnum(String code, String msg) {
        this.code = code;
        this.msg = msg;
    }
}
